#admin {
	
}
#admin .buscador {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 3px 0px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px solid
}
#admin .buscador TABLE {
	WIDTH: 100%
}
#admin .listado {
	BORDER-RIGHT: #6699cc 1px solid; BORDER-TOP: #6699cc 1px solid; BORDER-LEFT: #6699cc 1px solid; WIDTH: 100%; BORDER-BOTTOM: #6699cc 1px solid
}
#admin .listado TH {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND: #6699cc; PADDING-BOTTOM: 3px; FONT: bold 1.2em tahoma, helvetica, sans-serif; COLOR: #434365; PADDING-TOP: 3px; TEXT-ALIGN: center
}
#admin .listado TD {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
#admin .listado TD A {
	CURSOR: pointer; TEXT-ALIGN: left
}
#admin .listado TD .link {
	CURSOR: pointer; COLOR: #333333; TEXT-ALIGN: left; TEXT-DECORATION: none
}
#admin .listado TD .link:hover {
	TEXT-DECORATION: underline
}
#admin .forma {
	BORDER-RIGHT: #6699cc 1px solid; BORDER-TOP: #6699cc 1px solid; BORDER-LEFT: #6699cc 1px solid; WIDTH: 100%; BORDER-BOTTOM: #6699cc 1px solid
}
#admin .forma TD {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
#admin .forma TH {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND: #6699cc; PADDING-BOTTOM: 3px; FONT: bold 1.2em tahoma, helvetica, sans-serif; COLOR: #434365; PADDING-TOP: 3px; TEXT-ALIGN: center
}
#admin .forma .resalte {
	COLOR: #ff8800
}
#admin .forma INPUT {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 1px; BORDER-RIGHT-WIDTH: 1px
}
#admin .forma .obligatorio {
	FONT-WEIGHT: bold
}
#admin .forma .obligatorio INPUT {
	BORDER-RIGHT: #ff8800 2px solid; BORDER-TOP: #ff8800 2px solid; BORDER-LEFT: #ff8800 2px solid; BORDER-BOTTOM: #ff8800 2px solid
}
#admin .forma .obligatorio SELECT {
	BORDER-RIGHT: #ff8800 2px solid; BORDER-TOP: #ff8800 2px solid; BORDER-LEFT: #ff8800 2px solid; BORDER-BOTTOM: #ff8800 2px solid
}
#admin .forma .obligatoriobg01 {
	FONT-WEIGHT: bold; BACKGROUND: #f0f7ff
}
#admin .forma .obligatoriobg01 INPUT {
	BORDER-RIGHT: #ff8800 2px solid; BORDER-TOP: #ff8800 2px solid; BORDER-LEFT: #ff8800 2px solid; BORDER-BOTTOM: #ff8800 2px solid
}
#admin .forma .obligatoriobg01 SELECT {
	BORDER-RIGHT: #ff8800 2px solid; BORDER-TOP: #ff8800 2px solid; BORDER-LEFT: #ff8800 2px solid; BORDER-BOTTOM: #ff8800 2px solid
}
#admin .bg01 {
	BACKGROUND: #f0f7ff
}
#admin .boton {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BACKGROUND: #eee; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
#admin .paginacion {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; MARGIN-TOP: 5px; PADDING-LEFT: 5px; BACKGROUND: #eee; PADDING-BOTTOM: 5px; FONT: bold 1em tahoma; BORDER-LEFT: #ccc 1px solid; COLOR: #6699cc; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: center
}
#admin .paginacion A {
	CURSOR: pointer; COLOR: #555
}
#admin .aviso {
	BORDER-RIGHT: #ccc 1px dashed; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px dashed; PADDING-LEFT: 5px; BACKGROUND: #fff8cc; PADDING-BOTTOM: 5px; FONT: 10px verdana,sans-serif; BORDER-LEFT: #ccc 1px dashed; COLOR: #555; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px dashed
}